
const rule = require("./common/rule");
const drawNum = require("./common/drawNum");
const coopFrontVariable = require("./common/coopFrontVariable");
const doShare = require("./common/doShare"); // 引入common里的doShare.js里的测试数据
const queryCount = require("./common/queryCount");
const getCode = require("./common/getCode");
const getQuery = require("./common/getQuery");

const proxy = {
  "GET /projectRule.query": rule,
  "GET /drawNum.query": drawNum,
  "GET /coop_frontVariable.query": coopFrontVariable,
  "POST /Yh/doShare.do": doShare,
  "GET /Yh/queryCount.do": queryCount,
  "GET /Yh/sendSmsCode.do": getCode,
  "GET /Yh/query.do": getQuery,
};
module.exports = proxy;
